<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_point_view', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   block_point_view
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blacktrack'] = 'Faixa preta';
$string['blockdisabled'] = '<h3 style ="color: red">O bloco está desativado</h3>';
$string['bluetrack'] = 'Faixa azul';
$string['close_field'] = '<b>Fechar</b> campo';
$string['colmodule'] = 'Módulo';
$string['colreactions'] = 'Reações';
$string['colsection'] = 'Secção';
$string['config_header_activities'] = 'Configuração das Reações e das faixas de dificuldade';
$string['config_header_images'] = 'Configuração dos Emojis';
$string['config_header_reset'] = 'Repor reações';
$string['confirmation'] = 'Tem a certeza de que pretende redefinir todas as reações da disciplina <b>{$a}</b>?';
$string['contentinputlabel'] = 'Conteúdo do bloco';
$string['defaulttextbetter'] = 'Estou a melhorar!';
$string['defaulttextcontent'] = 'Este módulo permite reagir e dar níveis de dificuldades às atividades.<br /> <br />É importante que saiba que está a testar a versão Beta.<br />Este módulo é desenvolvido por Quentin Fombaron (<a href = \'mailto: quentin.fombaron1@etu.univ-grenoble-alpes.fr?subject = "Reaction"% 20Moodle% 20plugin% 20-% 20Feedback\'>CLIQUE AQUI</a> para enviar-me um e-mail).<br />Agradeço antecipadamente os retornos e relatórios de bugs.<br /><br /><i>28 de novembro de 2018 (versão 1.0.0)</i><br /><br /> Pode editar ou apagar este texto no menu de configuração do bloco<br /><br />';
$string['defaulttexteasy'] = 'Fácil!';
$string['defaulttexthard'] = 'Muito difícil...';
$string['disableall'] = 'Desativar todos em <b>{$a}</b>';
$string['disable_type'] = 'Desativar todos <b>{$a}</b>';
$string['emojidesc'] = 'Descrição do Emoji';
$string['enableall'] = 'Ativar todos em <b>{$a}</b>';
$string['enablecustompix'] = 'Usar emojis personalizados de reação';
$string['enabledifficulties'] = 'Ativar <b>Faixas de dificuldade</b>';
$string['enableimgperso'] = 'Permitir personalização de emoji';
$string['enablepoint_views'] = 'Permitir <b>Reações</b>';
$string['enable_type'] = 'Ativar todos <b>{$a}</b>';
$string['errorfilemanager'] = '<b>ERRO</b> : O nome de <b>{$a}.png</b> não está indicado abaixo';
$string['exportcsv'] = 'Exportar como CSV';
$string['exportods'] = 'Exportar como ODS';
$string['export_title_tab'] = 'Exportar';
$string['exportxls'] = 'Exportar como XLS';
$string['go_to_save'] = '<b>Guardar</b> alterações';
$string['greentrack'] = 'Faixa verde';
$string['howto_enable_difficulties_group'] = 'ativação das faixas de dificuldade';
$string['howto_enable_difficulties_group_help'] = 'Ativar ou desativar faixas de dificuldade na disciplina';
$string['howto_enable_pix'] = 'ativação de emojis personalizados';
$string['howto_enable_pix_help'] = 'Ativar ou desativar emojis personalizados. Tem de colocar as imagens no gestor de ficheiros com os nomes e extensões específicos (ver abaixo)';
$string['howto_enable_point_views_checkbox'] = 'ativação da reação';
$string['howto_enable_point_views_checkbox_help'] = 'Ativar ou desativar reações na disciplina';
$string['howto_manage_checkbox'] = 'Ativar ou desativar reações nas atividades da disciplina';
$string['howto_manage_checkbox_help'] = 'Ativar ou desativar reações em todas as atividades da disciplina';
$string['howto_pix_preview_group'] = 'emojis atualmente usados';
$string['howto_pix_preview_group_help'] = 'Este é o emoji que está a usar na disciplina. Pode redefinir para as configurações predefinidas com o botão "<b>Repor emojis</b>"';
$string['howto_reaction_reset'] = 'repor todas as reações na disciplina';
$string['howto_reaction_reset_help'] = 'Repor todas as reações da disciplina. Tenha a certeza do que está a fazer.';
$string['howto_text'] = 'texto visível no bloco';
$string['howto_text_group'] = 'texto personalizado da descrição do emoji';
$string['howto_text_group_help'] = 'Personalizar o texto da descrição mostrada no topo do emoji';
$string['howto_text_help'] = 'Este campo permite modificar o texto visível no bloco';
$string['howto_type'] = 'gestão de reações em atividades do mesmo tipo';
$string['howto_type_help'] = 'Ativar ou desativar reações em todas as atividades do mesmo tipo';
$string['menu'] = 'Detalhes das reações';
$string['no'] = 'Não';
$string['no_activities_config_message'] = 'Sem atividade';
$string['noneactivity'] = 'Sem atividade';
$string['nonetrack'] = 'Sem faixa';
$string['overview_title_tab'] = 'Visão global';
$string['pixcurrently'] = 'Emojis atuais';
$string['pixreset'] = 'Repor emojis';
$string['pixresettext'] = '&nbsp;<i style=\'font-size: 0.8em\'>(A configuração será guardada e será direcionado para a página da disciplina)</i>';
$string['pluginname'] = 'Ponto de vista';
$string['point_viewpix'] = 'Emojis';
$string['point_viewpixdesc'] = '<h5 style=\'color:red\'><b>Importante:</b></h5> Nomeie os ficheiros <b><span style=\'font-family: Courier\'>[emoji_name].png</span></b> das imagens dos emojis, por exemplo: <span style=\'font-family: Courier\'><b>e</b>asy.png</span>, <span style=\'font-family: Courier\'><b>b</b>etter.png</span> e <span style=\'font-family: Courier\'><b>h</b>ard.png</span>. Também precisa de emojis de grupos  <b><span style=\'font-family: Courier\'>group_[iniciais_emojis].png</span></b>, por exemplo: <span style=\'font-family: Courier\'>grupo_EB.png</span> para o grupo das reações \'Fácil\' e \'Estou a melhorar\'. Não se esqueça do ficheiro <b><span style=\'font-family: Courier\'>group_.png</span></b> para a imagem de nenhum voto. O tamanho de imagem recomendado é de 200x200 para emojis e 400x200 para grupos.<br/><br/> 11 ficheiros esperados: <span style=\'font-family: Courier\'>easy.png</span>, <span style=\'font-family: Courier\'>better.png</span>, <span style=\'font-family: Courier\'>hard.png</span>, <span style=\'font-family: Courier\'>group_.png</span>, <span style=\'font-family: Courier\'>group_E.png</span>, <span style=\'font-family: Courier\'>group_B.png</span>, <span style=\'font-family: Courier\'>group_H.png</span>, <span style=\'font-family: Courier\'>group_EB.png</span>, <span style=\'font-family: Courier\'>group_EH.png</span>, <span style=\'font-family: Courier\'>group_BH.png</span> et <span style=\'font-family: Courier\'>group_EBH.png</span>';
$string['privacy:metadata:activity_votes_database:cmid'] = 'ID da atividade da disciplina';
$string['privacy:metadata:activity_votes_database:courseid'] = 'ID da disciplina';
$string['privacy:metadata:activity_votes_database:userid'] = 'ID do utilizador';
$string['privacy:metadata:activity_votes_database:vote'] = 'Vote : 1 (Fácil!), 2 (Estou a melhorar!), 3 (Muito difícil...)';
$string['privacy:metadata:block_point_view'] = 'O bloco Ponto de vista armazena os votos do utilizador em cada atividade.';
$string['reactionreset'] = 'Repor reações da disciplina <b>{$a}</b>';
$string['redtrack'] = 'Faixa vermelha';
$string['textbetter'] = 'Texto de <b>Estou a melhorar!</b>';
$string['texteasy'] = 'Texto de <b>Fácil...</b>';
$string['texthard'] = 'Texto de <b>Muito difícil...</b>';
$string['yes'] = 'Sim';
