<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   capquiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['add_a_quiz_question'] = 'Adicionar uma pergunta à lista';
$string['add_the_quiz_question'] = 'Adicionar a pergunta à lista';
$string['author'] = 'Autor';
$string['available_questions'] = 'Perguntas disponíveis';
$string['badges'] = 'Medalhas';
$string['capquiz:addinstance'] = 'Adicionar uma instância de CAPQuiz';
$string['capquiz:attempt'] = 'Tentar um CAPQuiz';
$string['capquiz:control'] = 'Controlar um CAPQuiz (Geralmente apenas os professores)';
$string['capquiz:editquestions'] = 'Editar perguntas para um CAPQuiz.';
$string['capquiz:seeresponses'] = 'Ver as respostas dos alunos para avaliá-las';
$string['choose_rating_system'] = 'Escolher o sistema de classificação';
$string['choose_selection_strategy'] = 'Escolher a estratégia de seleção';
$string['classlist'] = 'Lista da turma';
$string['configure'] = 'Configurar';
$string['configure_badge_rating'] = 'Configurar atribuição das medalhas';
$string['configure_capquiz'] = 'Configurar o CAPQuiz';
$string['created'] = 'Criado';
$string['create_own_template'] = 'Clique no botão abaixo para criar um modelo';
$string['create_question_list'] = 'Criar lista de perguntas';
$string['create_template'] = 'Criar modelo';
$string['dashboard'] = 'Painel inicial';
$string['default_question_rating'] = 'Classificação predefinida da pergunta';
$string['default_rating_numeric_rule'] = 'A classificação predefinida da pergunta tem de ser um valor numérico';
$string['default_rating_specified_rule'] = 'Tem de especificar a classificação predefinida da pergunta';
$string['default_user_rating'] = 'Nota predefinida do utilizador';
$string['default_user_rating_required'] = 'A classificação predefinida do utilizador é obrigatória.';
$string['description'] = 'Descrição';
$string['description_required'] = 'A descrição é obrigatória.';
$string['earned_first_star'] = 'Ganhou a sua primeira estrela nesta atividade!';
$string['earned_level_star'] = 'Ganhou {$a} estrela(s) nesta atividade!';
$string['enrolled_students'] = 'Alunos inscritos';
$string['field_required'] = 'Este campo é obrigatório';
$string['firstname'] = 'Nome';
$string['home'] = 'Início';
$string['k_factor_numeric_rule'] = 'O fator K tem de ser um valor numérico';
$string['lastname'] = 'Apelido';
$string['level_rating'] = 'Classificação do nível {$a}';
$string['level_rating_required'] = 'A classificação do nível {$a} é obrigatória';
$string['level_stars'] = '{$a} estrelas';
$string['matchmaking'] = 'Correspondência';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>A atividade CAPQuiz permite que um professor crie testes com perguntas de vários tipos. As perguntas podem ser avaliadas para diferentes dificuldades, enquanto os alunos recebem uma nota inicial. Com as avaliações, o CAPQuiz fará a correspondência das perguntas para alunos individuais com base no seu nível de capacidade.</p>';
$string['modulenameplural'] = 'CAPQuizzes';
$string['name'] = 'Nome do teste';
$string['name_required'] = 'O nome é obrigatório';
$string['need_to_log_in'] = 'Tem de autenticar-se';
$string['next'] = 'Seguinte';
$string['no_enrolled_students'] = 'Nenhum aluno inscrito';
$string['no_matchmaking_strategy_selected'] = 'Nenhuma estratégia de seleção foi especificada';
$string['no_question_list_assigned'] = 'Nenhuma lista de perguntas foi atribuída';
$string['no_questions'] = 'Sem perguntas';
$string['no_questions_added_to_list'] = 'Nenhuma pergunta adicionada à lista';
$string['no_templates_created'] = 'Nenhum modelo foi criado.';
$string['not_published'] = 'Não publicado';
$string['number_of_questions_to_select'] = 'Número de perguntas a usar';
$string['number_of_questions_to_select_help'] = 'Indica quantas perguntas devem ser "tiradas" da base de dados de perguntas antes da correspondência. Uma correspondência é feita selecionando-se uma pergunta aleatoriamente a partir delas.';
$string['number_of_questions_to_select_required'] = 'O número de perguntas a usar é obrigatório';
$string['one_star'] = '1 Estrela';
$string['pluginadministration'] = 'Administração do CAPQuiz';
$string['pluginname'] = 'CAPQuiz';
$string['prevent_question_n_times'] = 'Evitar que a mesma pergunta seja usada em N tentativas';
$string['prevent_question_n_times_help'] = 'Isto impedirá que um aluno seja correspondido com a mesma pergunta no número de tentativas especificado.';
$string['privacy:metadata:capquiz_attempt'] = 'Detalhes sobre cada tentativa num CAPQuiz.';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'Data/hora em que a tentativa foi respondida.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'Data/hora em que a tentativa foi revista.';
$string['privacy:metadata:capquiz_attempt:userid'] = 'O utilizador que realizou a tentativa.';
$string['privacy:metadata:capquiz_user'] = 'Detalhes adicionais armazenados sobre o uitilizador';
$string['privacy:metadata:capquiz_user:highest_level'] = 'O nível mais alto alcançado pelo utilizador.';
$string['privacy:metadata:capquiz_user:rating'] = 'A classificação do utilizador.';
$string['privacy:metadata:capquiz_user:userid'] = 'O utilizador do CAPQuiz';
$string['privacy:metadata:core_question'] = 'A atividade CAPQuiz armazena informações do uso de perguntas no subsistema core_question.';
$string['publish'] = 'Publicar';
$string['publish_already_published'] = '<p>Este CAPQuiz já está publicado</p>';
$string['published'] = 'Publicado';
$string['publish_explanation'] = '<p>Os alunos não conseguem responder às perguntas enquanto o teste não for publicado. É útil se ainda estiver a criar a lista de perguntas e a modificar as classificações das perguntas. Da mesma forma, modificar a classificação predefinida do aluno antes que um teste seja publicado garante que todos os alunos recebem a mesma classificação inicial.</p><p>Os alunos podem responder às perguntas depois do teste ser publicado. Depois disto, ainda pode modificar a lista de perguntas e atribuir classificações diferentes às perguntas. No entanto, a modificação da classificação predefinida do aluno não influenciará a classificação dos alunos que já participaram ou estão a participar no teste, mas influenciará a avaliação inicial dos alunos que ainda não entraram no teste.</p><p>Após a publicação do CAPQuiz, não é possível reverter e ficará visível para os alunos.</p>';
$string['publish_no_questions_in_list'] = '<p>Parece não haver perguntas na lista de perguntas para esta instância de CAPQuiz. Tem de ter pelo menos uma pergunta antes de poder publicar</p>';
$string['question_count'] = 'Número de perguntas';
$string['question_k_factor'] = 'Fator k da pergunta';
$string['question_k_factor_help'] = 'Uma pergunta com um fator k mais alto fará com que as classificações das perguntas mudem mais rapidamente. As classificações das perguntas só serão alteradas se uma pergunta for respondida corretamente e a outra pergunta for respondida incorretamente, sem qualquer ordem específica. A pergunta que é respondida incorretamente vai ganhar classificação, uma vez que "ganhou" à pergunta que foi respondida corretamente.';
$string['question_k_factor_required'] = 'O fator k da pergunta é obrigatório.';
$string['question_k_factor_specified_rule'] = 'Tem de especificar o fator k da pergunta';
$string['question_list'] = 'Lista de perguntas';
$string['question_list_no_questions'] = 'Este teste ainda não tem perguntas. Adicione algumas perguntas da lista à direita';
$string['question_lists'] = 'Listas de perguntas';
$string['question_rating'] = 'Classificação das perguntas';
$string['questions'] = 'Perguntas';
$string['questions_in_list'] = 'Perguntas na lista';
$string['rating'] = 'Classificação';
$string['rating_system'] = 'Sistema de classificação';
$string['remove'] = 'Remover';
$string['select'] = 'Selecionar';
$string['select_template'] = 'Selecione um destes modelos para o seu teste';
$string['stars'] = 'Estrelas';
$string['status'] = 'Estado';
$string['student_k_factor'] = 'Fator k do aluno';
$string['student_k_factor_help'] = 'Um fator k mais alto fará com que as classificações mudem mais rapidamente. Se um aluno responder corretamente, o aluno receberá um ganho na classificação mais alto e, da mesma maneira, perderá mais classificação se a pergunta foi respondida incorretamente';
$string['student_k_factor_required'] = 'O fator k do aluno é obrigatório';
$string['student_k_factor_specified_rule'] = 'Tem de especificar o fator k do aluno';
$string['template'] = 'Modelo';
$string['template_explanation'] = '<p>Um modelo é uma cópia "só de leitura" de uma lista de perguntas. Os modelos permitem que os professores reutilizem as listas de perguntas entre disciplinas ou semestres e podem ser partilhadas com outros professores. Como um modelo é uma cópia da lista de perguntas original, os professores podem ter certeza de que as classificações não serão influenciadas ao partilhar entre instâncias de CAPQuiz. No entanto, se várias listas de perguntas forem criadas a partir do mesmo modelo, todas as alterações feitas a uma <em>pergunta</em> original na base de dados de perguntas ficarão visíveis em todos os modelos e listas de perguntas. Isto inclui renomear o título da pergunta, alterar respostas corretas, descrições e notas.<p>';
$string['template_no_questions_in_list'] = '<p>Parece não haver perguntas na lista de perguntas para esta instância de CAPQuiz. Criar um modelo requer perguntas na lista de perguntas. Adicione algumas perguntas, volte a esta página e tente criar o seu modelo.</p>';
$string['title'] = 'Título';
$string['title_required'] = 'O título da pergunta é obrigatório';
$string['update_rating_explanation'] = '<p>As classificações das perguntas podem ser editadas acima. As alterações são guardadas automaticamente.</p>';
$string['username'] = 'Utilizador';
$string['user_win_probability'] = 'Probabilidade de sucesso do utilizador pretendida';
$string['user_win_probability_help'] = 'Especifica a probabilidade de um aluno responder corretamente a pergunta. Uma probabilidade de 0,5 fará com que o mecanismo de correspondência tente encontrar uma pergunta com uma classificação semelhante à do aluno.';
$string['user_win_probability_required'] = 'A probabilidade de sucesso do utilizador pretendida é obrigatória';
$string['your_rating'] = 'A sua classificação';
