<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursearchiver', language 'pt', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_coursearchiver
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Último acesso antes de';
$string['anycategory'] = 'Qualquer categoria';
$string['archive'] = 'Arquivar disciplinas';
$string['archivedeletesetting'] = 'Atraso na eliminação do arquivo';
$string['archivedeletesetting_help'] = 'O número de dias de atraso para a eliminação de arquivo.';
$string['archiveemail'] = 'Enviar e-mails "Disciplina a arquivar"';
$string['archivelimit'] = 'Limite da pesquisa de arquivo';
$string['archivelimit_help'] = 'Número máximo de resultados a mostrar no ecrã';
$string['archivelimitstring'] = 'Máximo a mostrar';
$string['archivelist'] = 'Arquivos de disciplinas';
$string['archivelocation'] = 'Subdiretoria de arquivo da disciplina';
$string['archiverecoverform'] = 'Eliminação pendente';
$string['archivewarningemailsetting'] = 'Modelo de e-mail de aviso para arquivar disciplina';
$string['archivewarningemailsettingdefault'] = '%to

Gostaríamos de informar-lhe que a seguinte disciplina Moodle, em que foi ou é professor, brevemente será arquivada.
Isto significa que os alunos que ainda estão inscritos na disciplina não terão acesso à disciplina. Se pretender cancelar este processo, por favor, clique na hiperligação ao lado da disciplina que pretende pedir o cancelamento do processo (arquivar disciplina).

%courses

Obrigado.';
$string['archivewarningemailsetting_help'] = 'Este é o conteúdo do e-mail que será enviado a todos os professores da disciplina que está selecionada para ser arquivada.';
$string['archivewarningsubject'] = 'Aviso: As disciplinas serão arquivadas em breve';
$string['back'] = 'Começar de novo';
$string['cannotdeletecoursenotexist'] = 'Não é possível apagar disciplina que não existe';
$string['category'] = 'Categoria';
$string['cli_cannot_continue'] = 'PARADO: dados insuficientes para continuar.';
$string['cli_question_archive'] = 'Arquivar e apagar {$a} disciplina(s)?';
$string['cli_question_archiveemail'] = 'Enviar a estes {$a} utilizadores um e-mail "Disciplina a arquivar"?';
$string['cli_question_delete'] = 'Pretende apagar estas {$a} disciplinas?';
$string['cli_question_hide'] = 'Ocultar {$a} disciplina(s)?';
$string['cli_question_hideemail'] = 'Enviar a estes {$a} utilizadores um e-mail "Disciplina a ocultar"?';
$string['confirm'] = 'Continuar';
$string['confirmdelete'] = 'Tem a certeza que pretende apagar?';
$string['confirmmessage'] = 'Tem a certeza de que pretende {$a}';
$string['confirmmessagearchive'] = 'arquivar e remover {$a} disciplina(s)?';
$string['confirmmessagearchiveemail'] = 'enviar {$a} e-mail(s)?';
$string['confirmmessagedelete'] = 'remover completamente estas {$a} disciplinas?';
$string['confirmmessagehide'] = 'ocultar {$a} disciplina(s)?';
$string['confirmmessagehideemail'] = 'enviar {$a} e-mail(s)?';
$string['confirmmessageoptout'] = 'optar por essas disciplinas {$a}?';
$string['confirmrestore'] = 'Restaurar a eliminação de arquivo pendente?';
$string['coursearchiver'] = 'Arquivar disciplinas';
$string['coursearchiver_help'] = 'Pode pesquisar as disciplinas usando os seguintes critérios: nome curto, nome completo, código, ID da disciplina, data do último acesso ou disciplinas vazias(¹).<br />As disciplinas ocultas são mostradas com uma cor em tom de cinza. O nome completo da disciplina estará rasurado se for uma disciplina vazia(¹).<br />**NOTA**: a pesquisa por último acesso só retornará disciplinas que foram criadas antes da data indicada.<br />**NOTA**: a quantidade de endereços de e-mail encontrados pode diferir dos e-mails enviados. Isto acontece por 2 razões:<br />1. Se uma disciplina já está oculta não será enviado e-mail a notificar o(s) proprietário(s) se a disciplina está selecionada para ser ocultada.<br/>2. Um endereço que aparece em várias disciplinas será unido num único e-mail.<br />**(¹)** disciplinas vazias são definidas como tendo 0 trabalhos, 0 recursos, 0 categorias na pauta e 0 itens de avaliação na pauta.';
$string['coursearchiverpath'] = 'Caminho da pasta onde guardar disciplinas arquivadas';
$string['coursearchiverpath_help'] = 'Este caminho é relativo ao Moodle $CFG->dataroot';
$string['coursearchiverpreview'] = 'Pré-visualização do carregamento de disciplinas';
$string['coursearchiverresult'] = 'Resultados do carregamento das disciplinas';
$string['coursearchiver_settings'] = 'Configurações de Arquivar disciplinas';
$string['coursedeleted'] = 'Disciplina eliminada';
$string['coursedeletionnotallowed'] = 'Não é permitida a eliminação de disciplina';
$string['coursefullname'] = 'Nome completo da disciplina';
$string['courseid'] = 'ID da disciplina';
$string['courseidnum'] = 'Código da disciplina';
$string['course_readded'] = '{$a->fullname} foi removida da lista de exclusões. Obrigado.';
$string['courseselector'] = 'Resultados da pesquisa';
$string['courseshortname'] = 'Nome curto';
$string['course_skipped'] = '{$a->fullname} será ignorada por {$a->optoutyears} ano(s). Obrigado.';
$string['courseteacher'] = 'Nome de utilizador/e-mail do professor';
$string['createdbefore'] = 'Criada antes de';
$string['crontask'] = 'Tarefa de eliminação de arquivo de disciplina';
$string['delete'] = 'Apagar disciplinas';
$string['deletedarchiveemails'] = 'E-mail do professor';
$string['deselectall'] = 'Desmarcar tudo';
$string['email'] = 'Enviar e-mail';
$string['emailselector'] = 'Selecionar os utilizadores a quem enviar e-mail';
$string['empty'] = 'vazio';
$string['emptycourse'] = 'Disciplina vazia';
$string['emptyonly'] = 'Mostrar apenas disciplinas vazias';
$string['errorarchivefile'] = 'O ficheiro da disciplina não existe.';
$string['errorarchivepath'] = 'O caminho do arquivo não pôde ser criado.';
$string['errorarchivingcourse'] = 'Disciplina: ({$a->id}) {$a->fullname} não pôde ser arquivada.';
$string['errorbackup'] = 'Falha na cópia de segurança';
$string['errordeletingcourse'] = 'Disciplina: ({$a->id}) {$a->fullname} não pôde ser eliminada.';
$string['erroremptysearch'] = 'Não foi indicado qualquer critério.';
$string['errorhidingcourse'] = 'Disciplina: ({$a->id}) {$a->fullname} não pôde ser ocultada.';
$string['errorinsufficientdata'] = 'Não existe informação suficiente para executar esta ação';
$string['error_key'] = 'A chave de segurança está incorreta.';
$string['errormissingcourses'] = 'A variável %courses estava em falta no modelo de e-mail. Esta é a lista das disciplinas.';
$string['errormissingto'] = 'A variável %to estava em falta no modelo de e-mail. Esta é a lista dos destinatários.';
$string['error_nocourseid'] = 'O registo da disciplina não contém ID';
$string['errornoform'] = 'Nenhum formulário foi fornecido';
$string['errornonnumericaccess'] = 'O acesso deve ser numérico (data/hora UNIX)';
$string['errornonnumericid'] = 'O ID da disciplina tem de ser um número';
$string['erroroptoutcourse'] = 'Disciplina: ({$a->id}) {$a->fullname} não pode ser excluída.';
$string['errors'] = 'Erros';
$string['errors_count'] = 'Erros: {$a}';
$string['errorsendingemail'] = 'Falha no envio de e-mail para {$a->firstname} {$a->lastname} ({$a->email})';
$string['errorvalidarchive'] = 'Não é um ficheiro de cópia de segurança válido.';
$string['hidden'] = 'oculto';
$string['hide'] = 'Ocultar disciplinas';
$string['hideemail'] = 'Enviar e-mail "Disciplinas a ocultar"';
$string['hidewarningemailsetting'] = 'Modelo de e-mail de aviso para ocultar disciplina';
$string['hidewarningemailsettingdefault'] = '%to

Gostaríamos de informar-lhe que a seguinte disciplina Moodle, em que foi ou é professor, brevemente ficará oculta.
Isto significa que os alunos que ainda estão inscritos na disciplina não terão acesso à disciplina. Se pretender cancelar este processo, por favor, clique na hiperligação ao lado da disciplina que pretende pedir o cancelamento do processo (ocultar disciplina).

%courses

Obrigado.';
$string['hidewarningemailsetting_help'] = 'Este é o conteúdo do e-mail que será enviado a todos os professores da disciplina selecionada para ser ocultada.';
$string['hidewarningsubject'] = 'Aviso: Em breve as disciplinas ficarão ocultas.';
$string['includesubcat'] = 'Incluir disciplinas das subcategorias';
$string['invalidmode'] = 'Não foi indicado um modo válido para a ferramenta.';
$string['messageprovider:courseowner'] = 'Notificações da ferramenta de arquivar/ocultar disciplina.';
$string['never'] = 'Nunca';
$string['nocoursesfound'] = 'A pesquisa resultou em [0] disciplinas encontradas.';
$string['nocoursesselected'] = 'Para executar esta ação, deve selecionar pelo menos [1] disciplina.';
$string['noticecoursehidden'] = 'Disciplina: ({$a->id}) {$a->fullname} já está oculta.';
$string['notices'] = 'Avisos';
$string['notices_count'] = 'Avisos: {$a}';
$string['nousersfound'] = 'Não existem proprietários de disciplina a notificar';
$string['nousersselected'] = 'Para executar esta ação, deve selecionar pelo menos [1] utilizador.';
$string['optout'] = 'Disciplinas excluídas';
$string['optoutarchive'] = 'Não arquivar esta disciplina';
$string['optoutby'] = 'Requisitado por';
$string['optouthide'] = 'Não ocultar esta disciplina';
$string['optoutleft'] = '{$a} dias restantes';
$string['optoutlist'] = 'Gerir lista de exclusões';
$string['optoutmonthssetting'] = 'Persistência da disciplina na lista de exclusões';
$string['optoutmonthssetting_help'] = 'Quantos meses de exclusão será aplicado a cada disciplina.';
$string['optouttime'] = 'Tempo restante';
$string['outaccess'] = 'Último acesso';
$string['outemail'] = 'E-mail';
$string['outfirstname'] = 'Nome';
$string['outfullname'] = 'Nome completo';
$string['outid'] = 'ID';
$string['outidnumber'] = 'Código';
$string['outlastname'] = 'Apelido';
$string['outowners'] = 'Proprietários das disciplinas';
$string['outselected'] = 'Selecionar';
$string['outshortname'] = 'Nome curto';
$string['outuse'] = 'Última utilização';
$string['pluginname'] = 'Arquivar disciplina';
$string['privacy:metadata'] = 'O módulo não armazena dados do utilizador.';
$string['processarchiving'] = 'A arquivar as disciplinas selecionadas';
$string['processcomplete'] = 'Processo concluído';
$string['processdeleting'] = 'A apagar as disciplinas selecionadas';
$string['processemailing'] = 'A enviar os e-mails';
$string['processhiding'] = 'A ocultar as disciplinas selecionadas';
$string['processoptout'] = 'Excluir disciplinas selecionadas';
$string['processstarted'] = 'O processo já foi iniciado';
$string['recover'] = 'Recuperar disciplinas';
$string['results'] = 'Resultados';
$string['results_archive'] = 'Disciplinas arquivadas: {$a}';
$string['results_archiveemail'] = 'E-mails de alerta enviados para arquivar disciplina: {$a}';
$string['results_courselist'] = 'Disciplinas na lista: {$a}';
$string['results_delete'] = 'Disciplinas eliminadas: {$a}';
$string['results_getemails'] = 'Endereços de e-mail reunidos: {$a}';
$string['results_hide'] = 'Disciplinas ocultas: {$a}';
$string['results_hideemail'] = 'E-mails de alerta enviados para ocultar disciplina: {$a}';
$string['results_optout'] = 'Disciplinas excluídas: {$a}';
$string['resume'] = 'Continuar';
$string['resumenone'] = 'Sem pontos de cópia';
$string['resumeselect'] = 'Escolha o ponto de cópia';
$string['save'] = 'Criar ponto de cópia';
$string['saved'] = 'Criado ponto de cópia';
$string['search'] = 'Procurar disciplinas';
$string['selectall'] = 'Selecionar tudo';
$string['status'] = 'Estado';
$string['step2savetitle'] = 'Lista de disciplinas {$a} salva';
$string['step3savetitle'] = 'Lista de e-mail {$a} guardada';
$string['unknownerror'] = 'O processo resultou num erro que requer a reinicialização do processo.';
$string['visible'] = 'visível';
